Flow Title=Floodway 0-5
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,05FLOOD
River Rch & RM=Main Stem,Reach - 1       ,11437.0 
    1619    1619
River Rch & RM=Main Stem,Reach - 1       ,2605.0  
    1014    1014
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.001
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 3 
Dn Slope=.001
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
